» Ubuntu » Paket

Error

two or more packages specified (command-runner-applet oneiric)